/* Website template by freewebsitetemplates.com */
@import url(main.css);
body {
	font: 12px/1.5  Arial, Helvetica, sans-serif, sans-serif;
	background-color: #e2e2e2;
	min-width: 960px;
	margin: 0;
	color:#555
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote {
	padding: 0;
	margin: 0;
}
li {
	list-style-type: none;
}

ol, ul {
	list-style: none;
}
img {
	display: block;
	border: 0;
}

.left {
	float: left;
}
.right {
	float: right;
}
/*span blank*/
.blankW {
	background: #fff;
}
.blank3 {
	clear: both;
	height: 3px;
	overflow: hidden;
	display: block;
	font-size: 1px;
}
.blank5 {
	clear: both;
	height: 3px;
	overflow: hidden;
	display: block;
	font-size: 1px;
}
.blank6 {
	clear: both;
	height: 6px;
	overflow: hidden;
	display: block;
	font-size: 1px;
}
.blank9 {
	clear: both;
	height: 9px;
	overflow: hidden;
	display: block;
	font-size: 1px;
}
.blank12 {
	clear: both;
	height: 12px;
	overflow: hidden;
	display: block;
}
.blank15 {
	clear: both;
	height: 15px;
	overflow: hidden;
	display: block;
}
.blank20 {
	clear: both;
	height: 20px;
	overflow: hidden;
	display: block;
}

/*超链接*/
a, a:link, a:visited {
	color: #222;
	text-decoration: none;
}
a:hover {
	color: #F30;
	text-decoration: underline;
}
/*red*/
.ared {
	color: #F00
}
.ared a, .ared a:link, .ared a:visited {
	color: #F00;
	text-decoration: none;
}
.ared a:hover {
	color: #F00;
	text-decoration: underline;
}
/*white*/
.awhite {
	color: white;
}
.awhite a, .awhite a:link, .awhite a:visited {
	color: white;
	text-decoration: none;
}
.awhite a:hover {
	color: white;
}
/*white*/
.ayellow  {
	color: yellow ;
}
.ayellow  a, .ayellow  a:link, .ayellow a:visited {
	color: yellow;
	text-decoration: none;
}
.awhite a:hover {
	color: white;
}
/*blue*/
.ablue {
	color: #039;
}
.ablue a, .ablue a:link, .ablue a:visited {
	color: #039;
	text-decoration: none;
}
.ablue a:hover {
	color: #F30;
	text-decoration: underline;
}
/*gary*/
.agary {
	color: #999
}
.agary a, .agary a:link, .agary a:visited {
	color: #999;
	text-decoration: none;
}
.agary a:hover {
	color: #999;
	text-decoration: underline;
}
/*字号*/
.f14, .f14 a, .f14 a:link, .f14 a:visited .f14 a:hover {
	font-size: 14px
}
.f16, .f16 a, .f16 a:link, .f16 a:visited .f16 a:hover {
	font-size: 16px
}
/** box-shadow **/
.box {
	background-color: #e7e7e7; /* Needed for IE */
	display: inline-block;
	-moz-box-shadow: 0 0 1px 3px rgba(207, 207, 207, 0.6);
	-webkit-box-shadow: 0 0 1px 3px rgba(207, 207, 207, 0.6);
	box-shadow: 0 0 1px 3px rgba(207, 207, 207, 0.6);
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3, MakeShdow=true, ShadowOpacity=0.80);
	/* For IE 8 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
	zoom: 1;
}
.box img {
	display: block;
	position: relative; /* This protects the inner element from being blurred */
}
.clearfix{
	width:960px;
	margin:0 auto
}

.clearfix:after {
	clear:both;
	content:"";
	display:block;
	line-height:0;
	height:1%;
	visibility:hidden;
}
/*------------ Sprites ------------*/
.more, .subscribe, input {
	background: url(../images/interface.png) no-repeat;
}
.phone, .mail, .home, .fax, #footnote .connect a {
	background: url(../images/icons.png) no-repeat;
}
.frame1, .frame2, .frame3, .frame4, .frame5, .news > li {
	background: url(../images/frames.png) no-repeat;
}
.more, .subscribe, input{
	background-position: -107px 0;
	color: #fff;
	display: inline-block;
	font: 12px/28px Arial, Helvetica, sans-serif;
	height: 28px;
	width: 97px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
	text-transform: uppercase;
}
.more:hover {
	background-position: 0 0;
}
.subscribe, input[type='submit'] {
	background-position: -222px -38px;
	height: 38px;
	line-height: 38px;
	width: 212px;
}
.subscribe:hover, input[type='submit']:hover {
	background-position: 0 -38px;
}
.home, .phone, .mail, .fax {
	background-position: 0 1px;
	padding-left: 24px;
}
.phone {
	background-position: 0 -26px;
}
.fax {
	background-position: 0 -54px;
}
.mail {
	background-position: 0 -82px;
}
.frame1 {
	background-position: -117px 0;
	height: 150px;
	width: 203px;
	margin: 0 auto 6px;
	padding: 8px 7px 0;
	text-align: center;
}
.frame2 {
	background-position: 0 -517px;
	height: 316px;
	width: 924px;
	margin: 0 auto 18px;
	padding: 6px 7px 0;
	text-align: center;
}
.frame3 {
	background-position: -344px 0;
	height: 221px;
	width: 586px;
	margin: 0 auto 6px;
	padding: 7px 7px 0;
	text-align: center;
}
.frame4 {
	background-position: 0 0;
	height: 108px;
	width: 93px;
	padding: 7px 7px 0;
	text-align: center;
}
.frame5 {
	background-position: -610px -238px;
	height: 220px;
	width: 268px;
	padding: 7px 6px 0;
	text-align: center;
}

/*------------ CONTENTS ------------*/
#contents {
	padding-bottom: 24px;
}
#contents > div.clearfix:first-child {
	width: 940px;
	padding: 30px 10px 0;
}

h1 {
	color: #666;
	font: 29px/30px "Times New Roman", Times, serif;
	margin: 0 0 12px;
	text-transform: uppercase;
}
h2 {
	color: #626262;
	font: 19px/24px "Times New Roman", Times, serif;
	letter-spacing: 2px;
	margin: 0;
	text-transform: uppercase;
}
p {
	color: #626262;
	font: 14px/24px Arial, Helvetica, sans-serif;
	margin: 0 0 24px;
}
p a {
	color: #626262;
}
p a:hover {
	color: #333333;
}
/** Adbox **/
#adbox {
	height:350px;
	background-position:center center;
	
}
#adbox > div {
	background-color: #e9e9e9;
	width: 958px;
	border: 1px solid #fff;
	margin: 0 auto;
	position: relative;
}
#adbox > div img {
	float: right;
}
#adbox .detail {
	font-family: Times, "Times New Roman", serif;
	height: 185px;
	line-height: 48px;
	width: 308px;
	text-align: center;
	position: absolute;
	left: 54px;
	top: 90px;
}
#adbox .detail h1 {
	color: #4e5944;
	font-size: 30px;
	font-weight: normal;
	line-height: 48px;
	margin: 0;
	text-transform: none;
}
#adbox .detail p {
	color: #4e5944;
	font: 25px/48px "Times New Roman", Times, serif;
	margin: 0;
}
.highlight {
	background: #eee url(../images/bg-highlight.jpg) repeat-x left bottom;
	border-bottom: 1px solid #fff;
}
.highlight .clearfix {
	width: 940px;
}
.highlight h1 {
	font-size: 32px;
	line-height: 36px;
	padding: 12px 0 12px;
	text-transform: none;
}
.highlight h2 {
	color: #57614e;
	margin-bottom: 24px;
}
.testimonial, .main, .sidebar > div h2, .sidebar ul li, .main > .section {
	background-image: url(../images/border.png);
	background-position: left top;
	background-repeat: repeat-y;
}
.testimonial {
	float: right;
	width: 260px;
	padding-left:20px;
}
.testimonial > span {
	color: #626262;
	display: block;
	font: 14px/24px Arial, Helvetica, sans-serif;
	text-align: right;
}
.featured {
	padding: 30px 0;
	padding-top:0px;
}
.featured h1 {
	width: 940px;
	margin: 0 auto 24px;
	padding: 0 10px;
}
.featured ul {
	list-style: none;
	padding: 0;

}
.featured li {
	float: left;
	width: 220px;
	margin: 0 10px;
	display:inline;
	
}
.featured li p {
	padding-left: 4px;
}
.featured li p b {
	display: block;
	text-transform: uppercase;
}
.featured li .more {
	margin-left: 4px;
	color:#FFF
}
.main {
	float: left;
	min-height: 960px;
	width: 600px;
	padding: 0 0 0 32px;
}
.main h1 {
	margin-bottom: 18px;
}
.main h2 {
	margin-bottom: 12px;
}
.main h1 + h2 {
	margin: 0;
}
.main h1 + div.frame3 {
	margin-top: 36px;
}
.main > .section {
	background-position: left bottom;
	background-repeat: repeat-x;
	width: 600px;
	margin-bottom: 16px;
	margin-left: -28px;
	padding-left: 30px;
}
.main > .last-child, .sidebar ul li.last-child {
	background: none;
}
.main > .section ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.main > .section ul li {
	display: inline-block;
	margin: 0 0 24px;
}
.main > .section ul li .frame4 {
	float: left;
	margin-bottom: 1px;
	margin-right: 20px;
}
.main > .section ul li p {
	margin: 6px 0 0;
}
.main > .section ul li p b {
	display: block;
	text-transform: uppercase;
}
.practices {
	list-style: none;
	display: inline-block;
	width: 640px;
	margin: 0 0 0 -20px;
	padding: 0;
}
.practices li {
	float: left;
	margin: 0 20px 36px;
	position: relative;
}
.practices li a {
	text-decoration: none;
}
.practices li a span {
	background-color: #696969;
	color: #e2e2e2;
	display: block;
	font: 19px/46px "Times New Roman", Times, serif;
	height: 46px;
	width: 265px;
	text-transform: uppercase;
	position: absolute;
	bottom: 21px;
	left: 8px;
	*left: 6px;
}
.practices li a:hover span {
	background-color: #393939;
}
.sidebar {
	float: left;
	width: 290px;
	padding-right: 18px;
}
.sidebar > div {
	margin: 0 0 30px;
}
.sidebar > div h2 {
	background-position: left bottom;
	background-repeat: repeat-x;
	margin: 0 0 6px;
	padding-bottom: 18px;
}
.sidebar > div:first-child h2 {
	margin-bottom: 0;
	margin-top: 6px;
}
.sidebar > div p {
	margin: 0;
	padding-bottom: 24px;
	padding-right: 30px;
}
.sidebar > div p span {
	display: block;
	text-align: right;
}
.sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.sidebar ul li {
	background-position: left bottom;
	background-repeat: repeat-x;
	display: inline-block;
	min-height: 36px;
	width: 280px;
	padding: 6px 0 10px 10px;
}
.sidebar ul li > a span.box {
	float: left;
	margin-right: 20px;
}
.sidebar ul li a {
	color: #755c02;
	font: 13px/24px Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.sidebar ul li a:hover {
	color: #728063;
}
.sidebar ul li img.box {
	float: left;
	margin: 4px 20px 12px 0;
}
.sidebar .contact li {
	background: none;
	padding-left: 0;
}
.sidebar .contact li p {
	padding: 0  0 0 30px;
}
.sidebar .contact li p span.home {
	float: left;
	display: inline-block;
	height: 18px;
	width: 18px;
	margin-left: -30px;
	padding: 0;
}
.sidebar .contact li p em {
	display: block;
	font-size: 19px;
	font-style: normal;
}
.news {
	list-style: none;
	margin: 0;
	padding: 0;
}
.news > li {
	background-position: 0 -238px;
	display: inline-block;
	height: 269px;
	width: 578px;
	margin-bottom: 12px;
	padding: 6px 22px 0 6px;
}
.news > li .box {
	float: left;
	margin-right: 20px;
}
.news > li p.info, .details p.info {
	font-size: 11px;
	margin: 0;
	padding-top: 24px;
}
.author {
	color: #755c02;
}
.news > li h2, .details h2 {
	color: #728063;
	letter-spacing: 0;
	margin-bottom: 24px;
}
.news > li .more {
	float: right;
}
.images {
	float: left;
	width: 210px;
	margin-right: 20px;
	padding-right: 10px;
}
#contents .images img.box {
	border: 5px solid #fff;
}
.details {
	float: left;
	width: 360px;
}
.details p.info {
	padding-top: 0;
}
.message label {
	color: #626262;
	display: block;
	font: 13px/24px Arial, Helvetica, sans-serif;
}
.message input[type='text'] {
	height: 24px;
	width: 590px;
	margin: 0 0 18px;
	padding: 0 4px;
}
.message textarea {
	height: 110px;
	width: 590px;
	margin: 0 0 18px;
	padding: 0 4px;
	overflow: auto;
	resize: none;
}
.message input[type='submit'] {
	cursor: pointer;
	border: none;
}

.move-pic {
	position: relative;
	width: 290px;
	height: 190px;
	zoom: 1;
	overflow: hidden
}
.m-bg {
	background-color: #000;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 290px;
	height: 40px;
	z-index: 5;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}
.m-txt {
	position: absolute;
	left: 10px;
	bottom: 13px;
	text-align: center;
	height: 25px;
	width: 290px;
	z-index: 10;
}
.m-dot {
	position: absolute;
	height: 15px;
	width: 100px;
	bottom: -2px;
	z-index: 15;
	left: 45%;
	cursor: pointer
}
.m-dot li {
	float: left;
	width: 15px;
	height: 15px;
	background-image: url(../images/dot_no.png);
	background-repeat: no-repeat;
}
.m-dot .on {
	background-image: url(../images/dot_yes.png);
	background-repeat: no-repeat;
}






.news-loop{
	border-bottom:1px #EEEEEE  solid;
	padding-bottom:0px;
	margin-bottom:4px;
	font-size:14px;
}
.n-date{
	
	width:60px;
	height:60px;
	borders:1px #CCCCCC solid;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	color:#fff;
	background-color:#666
	
}
.n-day{
	font-size:22px;
	border-bottom:1px #CCCCCC solid;
	background-color:#06C
	
}
.n-month{
	font-size:14px;
}
.n-title{
	width:180px;
	margin-left:15px;
}
.about{
	width:640px;
}
.home-loop{
	position:relative;
	height:280px;

	
}
.home-loop .prev{
	background-image:url(../images/prev.png);
	width:50px;
	height:50px;
	position:absolute;
	left:-60px;
	top:140px;
}


.home-loop .next{
		background-image:url(../images/next.png);
	width:50px;
	height:50px;
	position:absolute;
	right:-60px;
	top:140px;
}
.foot-2{
	height:200px;
	background-color:#333
}
.hy-pic{
	margin: 8px 10px;
	display:inline
}
.c-names{
	text-align:center;
	font-size:14px;
	padding:6px 0;
	font-family:Tahoma, Geneva, sans-serif

}
.bds{
	border:1px #DDDDDD solid;
	background-color:#FFF
}
.bds-2{
	border:1px #DDDDDD solid;
	background-color:#FFF;
	border-right:3px #DDDDDD solid;
	border-bottom:3px #DDDDDD solid;
}
.c-local a{
	color:#red;
}
.c-local a:link, .c-local a:visited{
	color:#red;
}
.c-loop{
	width:180px;
	height:140px;
	background-color:#990;
	overflow:hidden;
	position: relative;
}
.c-txt {
	position: absolute;
	left: 0;
	top: 0;
	width: 180px;
	height: 180px;
	background-color: #000;
	filter: alpha(opacity=70); /*IE滤镜，透明度50%*/
	-moz-opacity: 0.7; /*Firefox私有，透明度50%*/
	opacity: 0.7;/*其他，透明度50%*/;
	display:none;
	
}
.c-txt span{
	padding:8px;
	padding-bottom:4px;
	display:block;
	font-size:13px;
}

.c-txt a {
	display:block;

}
.logo-3{
	float:left;
	background-color:#FFF;
	width:285px;
	margin-right:35px;
	display:inline;
	
}
.pd8{
	padding:8px
}
.pd10{
	padding:10px
}
.l-icon{
	height:95px;
	background-repeat:no-repeat;
	background-position:center center
}

.ic1{
	background-image:url(../images/ico1.png);
}
.ic2{
	background-image:url(../images/ico2.png);
}
.ic3{
	background-image:url(../images/ico3.png);
}
.logo-box{
	padding-top:20px;
}
.l-cat{
	text-align:center;
	font-size:20PX;
	font-family:Georgia, "Times New Roman", Times, serif
		
	
}
.hypic{
	height:350px;
	overflow:hidden
}
.hytt{
	height:85px;
}
.l-icon img{
	border-style:none
}
	
